/* AJAX Add to Cart Confirm by Harryo*/
.success, .warning, .attention, .information, .rev-success {
	padding: 10px 10px 10px 10px;
	margin-bottom: 5px;
	color: #555;
}
.success a, .warning a, .attention a, .information a {
	color: #333;
}
#cart-success{
	position: fixed;
	z-index:9998;
}
.success {
	width:270px;/*width of your box*/
	height:200px;/*height of your box*/
	position:fixed;
	left:50%;
	top:50%;
	margin-left:-70px;/*Half of your width*/
	margin-top:-70px;/*Half of your height*/
	z-index:9999;
	background:#FFF url('../../../../../catalog/view/theme/default/image/success3.png') bottom no-repeat;/*Background colour & green Tick image*/
	border:2px solid #38B0E3;-webkit-border-radius:15px 15px 15px 15px;-moz-border-radius:15px 15px 15px 15px;-khtml-border-radius:15px 15px 15px 15px;border-radius:15px 15px 15px 15px;/*border thickness & colour with rounded corners*/
	font-size:16px;/*Size of your text that shows in the box*/
}
.rev-success {
	background: #EAF7D9 url('../../../../../catalog/view/theme/default/image/success.png') left no-repeat;
	border: 1px solid #BBDF8D;
	padding-left:20px;
}
/* END */

/*
playback timings (ms):
  esindex: 0.008
  exclusion.robots.policy: 0.221
  exclusion.robots: 0.241
  RedisCDXSource: 56.661
  PetaboxLoader3.datanode: 416.494 (5)
  captures_list: 317.423
  LoadShardBlock: 233.253 (3)
  CDXLines.iter: 23.561 (3)
  PetaboxLoader3.resolve: 108.666 (2)
  load_resource: 299.758 (2)
*/